@charset "utf-8";

/* 	++++ Reset ++++
	++++ Preloader ++++
	++++ Home page ++++
	++++ Navigation Bootstrap ++++
	++++ Vimoe and galley hover ++++	
	++++ Team ++++	
	++++ Button Effect ++++
	++++ Schedule ++++	
	++++ Registration Form ++++	
	++++ Pricing ++++	
	++++ Sponsor ++++
	++++ Subscribe ++++
	++++ Contact ++++
	++++ Footer ++++
	*/


/****************************/


/** Reset **/


/****************************/

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

strong {
    font-weight: bold;
}

body {
    color: #7a7a7a;
    font-family: 'Raleway', sans-serif;
    font-size: 14px;
    font-style: normal;
    line-height: 1.5;
    overflow: hidden;
}

a:hover,
a:active {
    outline: 0;
}

button:focus {
    border: none;
    outline: 0;
}

ul {
    list-style: none;
}

a {
    color: #fe1d8d;
    text-decoration: none;
}

a:hover {
    color: #fff;
    text-decoration: none;
}

a:focus {
    color: #fff;
    text-decoration: none;
    outline: none;
}

h1 {
    font-size: 2em;
    color: #FFFFFF;
}

h2 {
    font-size: 1.5em;
    margin: 0.83em 0;
}

h3 {
    font-size: 1.17em;
    margin: 1em 0;
}

h4 {
    font-size: 1em;
    margin: 1.33em 0;
}

h5 {
    font-size: 0.83em;
    margin: 1.67em 0;
}

h6 {
    font-size: 0.75em;
    margin: 2.33em 0;
}

p {
    color: #fff;
    font-size: 1.1em;
    line-height: 1.6em;
}

.bottom-spacing {
    margin-bottom: 2.5%;
}

.form-control::-webkit-input-placeholder {
    /* WebKit browsers */
    color: #fff;
}

.form-control:-moz-placeholder {
    /* Mozilla Firefox 4 to 18 */
    color: #fff;
}

.form-control::-moz-placeholder {
    /* Mozilla Firefox 19+ */
    color: #fff;
}

.form-control::-ms-input-placeholder {
    /* Internet Explorer 10+ */
    color: #fff;
}

.form-control*::-moz-placeholder {
    color: #fff;
}


/****************************/


/** Preloader **/


/****************************/

.preloader {
    background: none repeat scroll 0 0 #101012;
    position: fixed;
    z-index: 110;
    height: 100%;
    width: 100%;
    overflow: hidden!important;
}

.status {
    background: url("../img/loading.gif") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    float: none;
    height: 104px;
    left: calc(50% - 100px);
    margin: 0 auto;
    opacity: 1;
    overflow-y: hidden;
    position: absolute;
    text-align: center;
    top: calc(50% - 52px);
    width: 100%;
    z-index: 111;
}

.section-padding {
    padding-top: 6%;
    padding-bottom: 6%;
}

.section-padding#responsive {
    padding-bottom: 0;
}

.event-download-social-link.section-padding {
    padding-top: 0;
}

.event-download-social-link {
    background: #0c040f;
}

.nopadding {
    padding: 0;
}

.inner {
    padding-top: 28%;
}

hr {
    width: 90px;
    background: url(../img/wavylineblue.png);
    height: 9px;
    border: none;
    margin-top: 18px;
    margin-bottom: 25px;
}

#grid-gallery figcaption hr {
    margin-top: 0px;
    margin-bottom: 15px;
}


/****************************/


/** Home page **/


/****************************/

#sec_1 {
    background: url('../img/backgrounds/bg1.jpg') no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    position: relative;
    overflow: hidden;
}

.home-bg {
    animation: none;
    background: url("../img/bg_pattern.png") repeat scroll 0 0 rgba(33, 39, 57, 0.5);
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 2;
}

video {
    left: 0;
    min-height: 100%;
    min-width: 100%;
    position: absolute;
    top: 0;
    z-index: 1;
}

@-webkit-keyframes back_animation {
    0% {
        -webkit-transform: scale(1);
    }
    50% {
        -webkit-transform: scale(1.4);
    }
    100% {
        -webkit-transform: scale(1);
    }
}

@-moz-keyframes back_animation {
    0% {
        -moz-transform: scale(1);
    }
    50% {
        -moz-transform: scale(1.4);
    }
    100% {
        -moz-transform: scale(1);
    }
}

@-o-keyframes back_animation {
    0% {
        -o-transform: scale(1);
    }
    50% {
        -o-transform: scale(1.4);
    }
    100% {
        -o-transform: scale(1);
    }
}

@keyframes back_animation {
    0% {
        transform: scale(1);
    }
    50% {
        transform: scale(1.4);
    }
    100% {
        transform: scale(1);
    }
}

#title_hr {
    border: none;
    margin: 1.8em auto 2.9em;
    width: 90px;
    background: url(../img/wavylineblue.png);
    height: 9px;
}

.landing-text-pos {
    position: absolute;
    top: 15%;
    width: 100%;
    z-index: 2;
}

.landing-text-pos h1 {
    font-family: 'Oswald', sans-serif;
    font-size: 3.5em;
    font-weight: 700;
    letter-spacing: 0.2em;
    text-transform: uppercase;
    padding: 0 10%;
}

.landing-text-pos p {
    color: #ffffff;
    font-size: 1.5em;
    letter-spacing: 0.2em;
    line-height: 1.5em;
    padding: 0 30%;
    text-transform: uppercase;
}

.learn-more-btn {
    background: none repeat scroll 0 0 rgba(27, 206, 124, 1);
    color: #363738;
    display: block;
    font-size: 1em;
    font-weight: 600;
    letter-spacing: 0.2em;
    margin: 2.9em auto 0;
    padding: 15px;
    text-transform: uppercase;
    width: 200px;
}

.align-center {
    margin: 0 auto;
    overflow: hidden;
    display: block;
    clear: both;
    text-align: center;
    float: none;
}


/****************************/


/** Navigation Bootstrap **/


/****************************/

.scroll-header {
    background: none repeat scroll 0 0 #0f1726;
}

.header {
    width: 100%;
    position: fixed;
    z-index: 3;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
    -webkit-transform: translateZ(0);
}

.scroll-header {
    background: none repeat scroll 0 0 #0c040f;
}

#example-navbar-collapse {
    float: right;
}

.navbar.navbar-default {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 0 none;
    border-radius: 0;
    margin-bottom: 0;
}

.navbar-default .navbar-brand {
    color: #fff;
    font-family: raleway;
    font-size: 1em;
    font-weight: 500;
    letter-spacing: 0.2em;
    text-transform: uppercase;
}

.navbar-default .navbar-nav>li>a {
    color: #fff;
    font-family: 'Oswald', sans-serif;
    font-size: 1em;
    font-weight: 500;
    letter-spacing: 0.2em;
    text-transform: uppercase;
}

.navbar-toggle {
    background-color: rgba(0, 0, 0, 0);
    background-image: none;
    border: 1px solid rgba(0, 0, 0, 0);
    border-radius: 4px;
    float: right;
    margin-bottom: 8px;
    margin-right: 0px;
    margin-top: 8px;
    padding: 9px 12px;
    position: relative;
}

.navbar-nav>li>a {
    padding-bottom: 27.55px;
    padding-top: 27.5px;
}

body {
    position: relative;
}

body {
    position: relative;
}

.navbar-default .navbar-nav>li.active>a {
    color: #0c59d8;
}

.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>.active>a:hover,
.navbar-default .navbar-nav>.active>a:focus {
    background: none;
    color: #0c59d8;
}

.navbar-default .navbar-nav>li>a:hover,
.navbar-default .navbar-nav>li>a:focus {
    background-color: transparent;
    color: #0c59d8;
}

.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
    background: none;
}

.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
    background: none;
}

.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
    color: #fff;
}

.navbar-brand {
    height: 100%;
}

#bs-navbar-collapse {
    float: right;
}


/******************************
/** Features **/


/*****************************/

.intro {
    background: #0c040f;
}

.about p {
    margin-bottom: 0;
}

h1.arrow {
    font-family: 'Oswald', sans-serif;
    color: #fff;
    font-size: 2.5em;
    font-weight: 700;
    letter-spacing: 0.3em;
    text-transform: uppercase;
}

.features-wrapper {
    padding: 70px 0px 20px 0px;
}

.icon {
    font-family: 'Oswald', sans-serif;
    display: block;
    color: #ff1d8d;
    font-size: 5em;
    text-align: center;
    vertical-align: middle;
    position: relative;
    margin: 0 auto 10px;
}

.features .row {
    margin: 0px;
}

.features p {
    color: #f9f9f9;
}

.features h2 {
    color: #0c59d8;
    font-size: 1.2em;
    font-weight: 600;
    letter-spacing: 0.2em;
    text-transform: uppercase;
    margin: 0.83em 0;
}

.features {
    background: #141115;
}

.grid figure img {
    position: relative;
    display: block;
    min-height: 100%;
    opacity: 1;
}

.grid figure section {
    padding: 2em;
    color: #fff;
    text-transform: uppercase;
    font-size: 1.25em;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}

.grid figure section::before,
.grid figure figcaption::after {
    pointer-events: none;
}


/****************************/


/** Vimoe and galley hover **/


/****************************/

figure.vimeo-video {
    background: url("../img/video.jpg") no-repeat scroll center center / cover rgba(0, 0, 0, 0);
}

.block-hover {
    background: url("../img/gallery/gallery.jpg") no-repeat scroll center center / cover rgba(0, 0, 0, 0);
    height: 392px;
    -webkit-transition: background .2s;
    -moz-transition: background .2s;
    -o-transition: background .2s;
    -ms-transition: background .2s;
    transition: background .2s;
}

.block-hover img {
    -webkit-transition: opacity 0.35s;
    transition: opacity 0.35s;
}

.block-hover:hover {
    background: none repeat scroll 0 0 rgb(12, 89, 216);
    -webkit-transition: all .6s;
    -moz-transition: all .6s;
    -o-transition: all .6s;
    -ms-transition: all .6s;
    transition: all .6s;
}

.block-hover:hover span {
    opacity: 1;
    text-align: center;
    width: 100%;
}

.block-hover a {
    display: block;
    height: 81px;
    left: calc(50% - 55px);
    position: absolute;
    top: calc(50% - 40.5px);
    width: 110px;
    -webkit-transition: opacity 0.35s;
    transition: opacity 0.35s;
}

.block-hover span {
    color: #fff;
    font-size: 1.5em;
    left: 0;
    letter-spacing: 0.1em;
    opacity: 0;
    position: absolute;
    top: 35%;
}

.block-hover:hover img {
    opacity: 0;
    -webkit-transition: opacity 0.5s;
    transition: opacity 0.5s;
}

.grid-gal figure.3d-gallery {
    background: url("../assets/img/gallery/gallery.jpg") no-repeat scroll 0 0 / cover rgba(0, 0, 0, 0);
}


/*******************************/


/** Team **/


/*******************************/

.md-close {
    position: absolute;
    right: 10px;
    top: 10px;
}

.team {
    background-color: #141115;
}

.speakers-wrap {
    padding: 4% 0px 0px 0px;
}

ul.social-buttons {
    list-style: none;
    margin: 0;
    padding: 0;
}

ul.social-buttons li {
    display: inline-block;
    margin-right: 10px;
}

ul.social-buttons li:last-child {
    margin-right: 0;
}

.social-btn {
    width: 46px;
    height: 46px;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    -o-border-radius: 50%;
    display: inline-block;
    color: #fff;
    line-height: 46px;
    text-align: center;
}

.social-btn i {
    font-size: 1.2em;
    line-height: inherit;
}

.social-btn:hover,
.social-btn:focus {
    background: #0e45a2;
    color: #fff;
}

blockquote {
    margin: 0.5em 20px;
    margin-left: 0;
}

blockquote p {
    font-size: 0.8em;
    line-height: 1.5em;
}

.social {
    margin-top: 25px;
}

.team p {
    color: #f9f9f9;
}

.team h2 {
    color: #0c59d8;
    font-size: 1.2em;
    font-weight: 600;
    letter-spacing: 0.2em;
    margin: 0.83em 0;
    text-transform: uppercase;
}

.team h1 {
    color: #ffffff;
}

.team .md-content {
    padding: 0;
}

.sp-name {
    text-align: center;
}

.md-effect-9.md-modal {
    -webkit-perspective: 1300px;
    -moz-perspective: 1300px;
    perspective: 1300px;
}

.md-effect-9 .md-content {
    -webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    transform-style: preserve-3d;
    -webkit-transform: rotateX(-70deg);
    -moz-transform: rotateX(-70deg);
    -ms-transform: rotateX(-70deg);
    transform: rotateX(-70deg);
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    opacity: 0;
}

.md-show.md-effect-9 .md-content {
    -webkit-transform: rotateX(0deg);
    -moz-transform: rotateX(0deg);
    -ms-transform: rotateX(0deg);
    transform: rotateX(0deg);
    opacity: 1;
}

.sp-dsc blockquote p {
    margin: 0;
    color: #5f6061;
}

.sp-dsc blockquote {
    border-left-color: #0c59d8;
}

div.avatar {
    margin: 0 auto;
}

.avatar1 {
    background-image: url('../img/team/team-01.jpg');
    background-repeat: no-repeat;
    background-position: center center;
    background-color: #ffffff;
    width: 100px;
    height: 100px;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    margin: 0 auto;
}

.avatar2 {
    background-image: url('../img/team/team-02.jpg');
    background-repeat: no-repeat;
    background-position: center center;
    background-color: #ffffff;
    width: 100px;
    height: 100px;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    margin: 0 auto;
}

.avatar3 {
    background-image: url('../img/team/team-03.jpg');
    background-repeat: no-repeat;
    background-position: center center;
    background-color: #ffffff;
    width: 100px;
    height: 100px;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    margin: 0 auto;
}

.avatar4 {
    background-image: url('../img/team/team-01.jpg');
    background-repeat: no-repeat;
    background-position: center center;
    background-color: #ffffff;
    width: 100px;
    height: 100px;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    margin: 0 auto;
}

.avatar5 {
    background-image: url('../img/team/team-02.jpg');
    background-repeat: no-repeat;
    background-position: center center;
    background-color: #ffffff;
    width: 100px;
    height: 100px;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    margin: 0 auto;
}

.avatar6 {
    background-image: url('../img/team/team-03.jpg');
    background-repeat: no-repeat;
    background-position: center center;
    background-color: #ffffff;
    width: 100px;
    height: 100px;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    margin: 0 auto;
}

.folio {
    max-width: 500px;
    height: auto;
    text-align: center;
    padding: 30px;
}

.tnc-folio {
    height: auto;
    text-align: center;
}

.sp-name {
    border-bottom: solid 1px rgba(33, 39, 57, 0.15);
    margin-top: 20px;
    padding-bottom: 20px;
    text-transform: uppercase;
    letter-spacing: 0.2em;
    font-size: 0.8em;
    color: #0c59d8;
}

.sp-dsc {
    border-bottom: solid 1px rgba(33, 39, 57, 0.15);
    margin-top: 20px;
    text-align: left;
    padding: 0px 0px 30px;
    font-size: 0.9em;
    color: 939393;
}

.md-content .sp-social ul {
    text-align: center;
}

.sp-social ul li {
    display: inline-block;
}


/**********************/


/** Button Effect */


/*********************/

.btn-effect {
    background: none repeat scroll 0 0 #0c59d8;
    border: medium none;
    color: #fff;
    letter-spacing: 0.2em;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -ms-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
    z-index: 1;
    cursor: pointer;
    position: relative;
}

.pricing-wrap .btn-effect {
    background: none repeat scroll 0 0 #fff;
}

.btn-effect:after {
    background: none repeat scroll 0 0 #000;
    height: 0;
    left: 0;
    top: 0;
    width: 100%;
    z-index: -1;
    content: "";
    position: absolute;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -ms-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}

.btn-effect:hover:after,
.btn-effect:active:after {
    height: 100%;
}

#get_directions.btn-effect {
    background: none repeat scroll 0 0 #0c59d8;
    border: medium none;
    color: #fff;
    cursor: pointer;
    height: 50px;
    letter-spacing: 0.2em;
    margin-bottom: 45px;
    margin-top: 0;
    position: relative;
    transition: all 0.3s ease 0s;
    width: 230px;
    z-index: 1;
}

#get_directions.btn-effect:after {
    background: none repeat scroll 0 0 #000;
    height: 0;
    left: 0;
    top: 0;
    width: 100%;
    z-index: -1;
    content: "";
    position: absolute;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -ms-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}

#get_directions.btn-effect:hover:after,
#get_directions.btn-effect:active:after {
    height: 100%;
}

#get_directions.btn-effect i {
    display: none;
    font-size: 1.75em;
}

#get_directions.btn-effect:hover span {
    display: none;
}

#get_directions.btn-effect:hover i {
    display: block;
}

#responsive {
    background-color: #0c040f;
}


/********************************/


/** Schedule **/


/********************************/

.name {
    text-transform: none;
    font-weight: 500;
    margin-right: 5px;
}

.speaker-designaition {
    cursor: pointer;
    font-weight: 300;
    letter-spacing: 0.1em;
    text-align: left;
    text-transform: none;
}

.a-name {
    color: #212739;
    text-transform: uppercase;
    font-size: 14px;
    letter-spacing: 6px;
    font-weight: 500;
}

.day {
    color: #fff;
    font-size: 1.1em;
    font-weight: 600;
    letter-spacing: 0.2em;
    padding-bottom: 35px;
    text-transform: uppercase;
}

.accordion {
    overflow: hidden;
    margin: 34px auto 0px auto;
}

.accordion .item .heading {
    cursor: pointer;
    color: #fff;
    box-sizing: border-box;
}

.accordion .item .heading .e-title {
    background: url("../img/arrow.png") no-repeat scroll right 0 top -80px rgba(0, 0, 0, 0);
    border-top: 1px solid #fff;
    box-sizing: border-box;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    float: left;
    font-size: 0.9em;
    font-weight: 300;
    letter-spacing: 0.1em;
    padding: 15px 15px 15px 0px;
    text-align: left;
    text-transform: uppercase;
}

.accordion .item .heading .time {
    border-top: 4px solid #ff1d8d;
    box-sizing: border-box;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    float: left;
    font-size: 1.1em;
    font-weight: 500;
    padding: 15px 0;
    text-align: left;
}

.accordion .item .col-md-12 {
    padding: 0px;
}

.accordion .item.open .heading,
.accordion .item:last-child .heading {
    border: 0;
}

.accordion .item.open .time {
    color: #fff;
}

.accordion .item.open .heading .e-title {
    background-position: right 0px top 10px;
}

.accordion .item .content {
    color: #fff;
    display: none;
    font-size: 0.8em;
    line-height: 25px;
    text-align: left;
    opacity: 0.5;
}

.details {
    padding: 20px 0px 20px 0px;
    border-top: dotted 1px #fff;
}

.venue {
    padding: 20px 0px 20px 0px;
}

.d-sch {
    /* background: url("../img/dicn.png") no-repeat scroll right 30px top 20px rgba(0, 0, 0, 0); */
    display: inline-block;
    float: left;
    font-size: 1em;
    font-weight: bold;
    letter-spacing: 6px;
    padding: 25px 25px;
    text-transform: uppercase;
    width: 50%;
}

.d-sch .fa.fa-download {
    float: right;
    font-size: 30px;
    padding-left: 30px;
    line-height: 20px;
}

.fb .fa.fa-facebook {
    float: left;
    font-size: 30px;
    padding-right: 30px;
    line-height: 20px;
}

.fb {
    /* background: url("../img/fbicn.png") no-repeat scroll left 30px top 18px rgba(0, 0, 0, 0); */
    border-left: 1px solid #c8c8c8;
    display: inline-block;
    float: left;
    font-size: 1em;
    font-weight: bold;
    letter-spacing: 6px;
    padding: 25px 25px;
    text-align: left;
    text-transform: uppercase;
    width: 50%;
}

.d-sch:hover {
    color: #0c59d8;
}

.fb:hover {
    color: #0c59d8;
}

.accordion .item.open .e-title {
    color: #fff;
}

.container-schedule {
    position: relative;
    width: 100%;
    padding: 0px;
}


/****************************/


/** Registration Form **/


/****************************/

.swag {
    background: url('../img/backgrounds/bg-input.jpg') no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-attachment: fixed;
}

.swag h1 {
    color: #fff;
    font-family: 'Raleway';
    font-size: 50px;
}

.swag h1 span {
    display: block;
    font-size: 25px;
    margin-top: 20px;
}

.down-arrow-btn {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    -o-border-radius: 50%;
    background: rgba(27, 217, 130, 0.4);
    display: inline-block;
    margin: 10px auto 20px;
    color: #fff;
    font-size: 16px;
    line-height: 40px;
    text-align: center;
}

.down-arrow-btn:hover,
.down-arrow-btn:focus {
    color: #fff;
    background: rgba(27, 217, 130, 1);
}

.nl-form {
    width: 100%;
    margin: 6% auto;
    font-size: 2.5em;
    color: #ffffff;
    line-height: 1.9;
    text-align: center;
    letter-spacing: 1px;
}

.nl-form ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.nl-form input,
.nl-form select,
.nl-form button {
    border: none;
    background: transparent;
    display: inline-block;
    padding: 0;
    margin: 0;
    -webkit-appearance: none;
    -moz-appearance: none;
}

.nl-form input:focus {
    outline: none;
}

.nl-field-toggle,
.nl-form input,
.nl-form select {
    line-height: inherit;
    display: inline-block;
    color: #0c59d8;
    cursor: pointer;
    border-bottom: 1px dashed #fff;
}

.nl-form .nl-field-go {
    position: absolute;
    right: 0;
    top: calc(29%);
    height: 100%;
    cursor: pointer;
    width: 1.8em;
    text-align: center;
    color: transparent;
}

.nl-field-go:before {
    content: "Enter";
    font-size: 55%;
    color: #fff;
    width: 100%;
    display: block;
}

.nl-form .nl-submit {
    background: none repeat scroll 0 0 #0c59d8;
    color: #fff;
    cursor: pointer;
    font-size: 0.4em;
    font-weight: 600;
    letter-spacing: 0.2em;
    padding: 12px;
    position: relative;
    text-transform: uppercase;
    width: 200px;
}

.no-touch .nl-form .nl-submit:hover,
.no-touch .nl-form .nl-submit:active {
    background: rgba(27, 206, 124, 0.40);
    transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    color: #fff;
}

.no-touch .nl-form .nl-submit:hover:before {
    background: #58a199;
}

.nl-field {
    display: inline-block;
    position: relative;
}

.nl-field.nl-field-open {
    z-index: 10000;
}

.nl-field ul {
    position: absolute;
    visibility: hidden;
    background: #0c040f;
    left: -0.5em;
    top: 150%;
    font-size: 70%;
    opacity: 0;
    -webkit-transform: translateY(-40%) scale(0.9);
    -moz-transform: translateY(-40%) scale(0.9);
    transform: translateY(-40%) scale(0.9);
    -webkit-transition: visibility 0s 0.3s, opacity 0.3s, -webkit-transform 0.3s;
    -moz-transition: visibility 0s 0.3s, opacity 0.3s, -moz-transform 0.3s;
    transition: visibility 0s 0.3s, opacity 0.3s, transform 0.3s;
}

.nl-field.nl-field-open ul {
    visibility: visible;
    opacity: 1;
    -webkit-transform: translateY(-50%) scale(1);
    -moz-transform: translateY(-50%) scale(1);
    transform: translateY(-50%) scale(1);
    -webkit-transition: visibility 0s 0s, opacity 0.3s, -webkit-transform 0.3s;
    -moz-transition: visibility 0s 0s, opacity 0.3s, -moz-transform 0.3s;
    transition: visibility 0s 0s, opacity 0.3s, transform 0.3s;
}

.nl-field ul li {
    color: #fff;
    position: relative;
}

.nl-dd ul li {
    padding: 0 1em 0 1em;
    cursor: pointer;
    white-space: nowrap;
}

.nl-dd ul li.nl-dd-checked {
    color: rgb(12, 89, 216);
}

.no-touch .nl-dd ul li:hover {
    background: rgba(0, 0, 0, 0.05);
}

.no-touch .nl-dd ul li:hover:active {
    color: #478982;
}


/* submit button */

.nl-submit-wrap {
    margin: 1em auto 0;
}

.nl-dd ul li.nl-dd-checked:before,
.nl-submit:before,
.nl-field-go:before {
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    -webkit-font-smoothing: antialiased;
    color: #0e45a2;
}

.nl-ti-text ul {
    min-width: 8em;
}

.nl-ti-text ul li.nl-ti-input input {
    width: 100%;
    padding: 0.2em 2em 0.2em 0.5em;
    border-bottom: none;
    color: #fff;
    font-size: 0.9em;
}

.nl-overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: url("../img/bg_pattern.png") repeat scroll 0 0 rgba(33, 39, 57, 0.5);
    opacity: 0;
    z-index: 9999;
    visibility: hidden;
    -webkit-transition: visibility 0s 0.3s, opacity 0.3s;
    -moz-transition: visibility 0s 0.3s, opacity 0.3s;
    transition: visibility 0s 0.3s, opacity 0.3s;
}

.nl-field.nl-field-open~.nl-overlay {
    opacity: 1;
    visibility: visible;
    -webkit-transition-delay: 0s;
    -moz-transition-delay: 0s;
    transition-delay: 0s;
}

.nl-ti-text ul li.nl-ti-example {
    font-size: 50%;
    padding: 0.4em 1em;
    color: #fff;
    border-top: 1px dashed rgba(46, 62, 79, 1);
}

.nl-ti-text ul li.nl-ti-example em {
    color: #fff;
}

a {
    color: #fe1d8d;
    text-decoration: none;
}

.tc {
    margin-bottom: 6%;
    color: #fff;
    font-size: 14px;
    letter-spacing: 1px;
}

.md-modal {
    position: fixed;
    top: 50%;
    left: 50%;
    max-width: 630px;
    min-width: 320px;
    height: auto;
    z-index: 2000;
    visibility: hidden;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    -ms-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
}

.md-show {
    visibility: visible;
}

.md-overlay {
    position: fixed;
    width: 100%;
    height: 100%;
    visibility: hidden;
    top: 0;
    left: 0;
    z-index: 1000;
    opacity: 0;
    background: rgba(255, 29, 141, 0.7);
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}

.md-show~.md-overlay {
    opacity: 1;
    visibility: visible;
}


/* Content styles */

#modal-10 li {
    margin-bottom: 20px;
}

.md-content {
    color: #212639;
    background: #ffffff;
    position: relative;
    margin: 0 auto;
    padding: 35px;
}

.md-content h3 {
    margin: 0;
    text-align: center;
    color: #0c59d8;
    font-size: 1.3em;
    letter-spacing: 0.2em;
    text-transform: uppercase;
    font-weight: 700;
}

.md-content>div {
    margin: 0;
    font-weight: 300;
    font-size: 1.15em;
    text-align: left;
}

.md-content>div ul {
    margin-top: 30px;
    padding: 0 20px;
}

.md-content>div ul li {
    list-style-type: disc;
    padding-left: 15px;
}

.md-content button {
    display: block;
    margin: 0 auto;
    font-size: 1em;
    background-color: transparent;
    border: none;
    cursor: pointer;
}

.md-trigger {
    background-color: transparent;
    border: none;
    cursor: pointer;
    color: #0c59d8;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
    font-size: 1em;
}

.md-trigger:hover {
    color: rgba(255, 255, 255, 1);
}

.md-effect-10.md-modal {
    -webkit-perspective: 1300px;
    -moz-perspective: 1300px;
    perspective: 1300px;
}

.md-effect-10 .md-content {
    -webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    transform-style: preserve-3d;
    -webkit-transform: rotateX(-60deg);
    -moz-transform: rotateX(-60deg);
    -ms-transform: rotateX(-60deg);
    transform: rotateX(-60deg);
    -webkit-transform-origin: 50% 0;
    -moz-transform-origin: 50% 0;
    transform-origin: 50% 0;
    opacity: 0;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}

.md-show.md-effect-10 .md-content {
    -webkit-transform: rotateX(0deg);
    -moz-transform: rotateX(0deg);
    -ms-transform: rotateX(0deg);
    transform: rotateX(0deg);
    opacity: 1;
    padding: 35px;
}


/**************************/


/** Pricing **/


/**************************/

.pricing-wrap {
    margin-top: 38px;
}

#portfolio {
    background-color: #0c040f;
}

.planContainer {
    background-color: #141115;
    margin-top: 10px;
}

.planContainer .title h2 {
    background-color: #141115;
    color: #ffffff;
    font-size: 3em;
    font-family: 'Oswald', sans-serif;
    font-weight: 600;
    margin: 0;
    padding: 0.6em 0;
}

.planContainer .title h2.bestPlanTitle {
    background: #0c59d8;
    color: #212639;
}

.planContainer .price p {
    background: none repeat scroll 0 0 #141115;
    font-family: 'Oswald', sans-serif;
    color: #fff;
    font-size: 1.2em;
    font-weight: 500;
    height: 2.6em;
    letter-spacing: 3px;
    line-height: 2.6em;
    margin: 0 0 1em;
    text-transform: uppercase;
}

.planContainer .price p.bestPlanPrice {
    background: #0c59d8;
    color: #212639;
}

.planContainer .options {
    margin-top: 30px;
}

.planContainer .options li {
    color: #fff;
    line-height: 2;
}

.planContainer .button a {
    text-transform: uppercase;
    text-decoration: none;
    color: #212739;
    font-weight: 700;
    line-height: 2.6em;
    display: inline-block;
    width: 80%;
    height: 2.8em;
    margin: 1.5em 0 1.8em;
}

.planContainer .button a.bestPlanButton {
    color: #212639;
    background: #0c59d8;
}

ul.planContainer li.title {
    margin-bottom: 0px;
}

.effects {
    padding-left: 15px;
}

.effects .img {
    position: relative;
    margin-bottom: 25px;
    position: relative;
    z-index: 1;
    overflow: hidden;
}

.effects .img:nth-child(n) {
    margin-right: 5px;
}

.effects .img:first-child {
    margin-left: -15px;
}

.effects .img:last-child {
    margin-right: 0;
}

.effects .img img {
    display: block;
    margin: 0;
    padding: 0;
    height: auto;
}

.overlay {
    display: block;
    position: absolute;
    z-index: 20;
    background: rgba(12, 89, 216, 1);
    overflow: hidden;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
}

a.close-overlay {
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    z-index: 100;
    width: 45px;
    height: 45px;
    font-size: 20px;
    font-weight: 700;
    color: #fff;
    line-height: 45px;
    text-align: center;
    background-color: #000;
    cursor: pointer;
}

a.close-overlay.hidden {
    display: none;
}

button.expand {
    display: block;
    position: absolute;
    z-index: 100;
    text-align: center;
    color: #fff;
    font-weight: 500;
    font-size: 1em;
    letter-spacing: 0.2em;
    text-transform: uppercase;
    line-height: 30px;
    margin-top: 28%;
    left: 0;
    width: 100%;
}

.overlay-effect .img i {
    font-size: 30px;
}

.overlay-effect .overlay {
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
}

.overlay-effect .overlay a.expand {
    left: 0;
    right: 0;
    bottom: 47%;
    margin: 0 auto -30px auto;
}

.overlay-effect .img.hover .overlay {
    height: 100%;
    opacity: 1;
}

.img img {
    width: -webkit-calc(100% + 40px) !important;
    width: calc(100% + 40px) !important;
    -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
    transition: opacity 0.35s, transform 0.35s;
    -moz-transition: opacity 0.35s, -moz-transform 0.35s;
    -o-transition: opacity 0.35s, -o-transform 0.35s;
    -webkit-transform: translate3d(-40px, 0, 0);
    transform: translate3d(-40px, 0, 0);
    -ms-transform: translate3d(-40px, 0, 0);
}

.img:hover img {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(-40px, 0, 0);
}

.designs {
    position: absolute;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    top: 50px;
}

ul.slides li {
    margin-bottom: 15px;
}


/******************************/


/** Sponsor **/


/*****************************/

.ignite-cta {
    background-color: #0c040f;
}

.ignite-btn {
    display: inline-block;
    padding: 25px 40px;
    color: #fff;
    border: solid 1px #fff;
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: 1px;
}

.ignite-btn:hover,
.ignite-btn:focus {
    color: #3dc9b3;
    border: solid 1px #3dc9b3;
}

.sponsor {
    margin-top: 60px;
}

#slider1_container {
    margin: 0 auto;
    position: relative;
    top: 0px;
    left: 0px;
    width: 980px;
    height: 56px;
    overflow: hidden;
    margin: 3% auto 0%;
}

.inner_carousal {
    cursor: move;
    position: absolute;
    left: 0px;
    top: 0px;
    width: 980px;
    height: 100px;
    overflow: hidden;
}

ul.planContainer:hover {
    -webkit-transform: scale(1.04);
    -moz-transform: scale(1.04);
    -ms-transform: scale(1.04);
    -o-transform: scale(1.04);
    transform: scale(1.04);
}

ul.planContainer {
    -webkit-transition: all .25s;
    -moz-transition: all .25s;
    -ms-transition: all .25s;
    -o-transition: all .25s;
    transition: all .25s;
}

.planContainer .button a {
    -webkit-transition: all .25s;
    -moz-transition: all .25s;
    -ms-transition: all .25s;
    -o-transition: all .25s;
    transition: all .25s;
}

.planContainer .button a:hover {
    background: #212739;
    color: #fff;
}

.planContainer a.bestPlanButton:hover {
    background: #0e45a2;
    color: #fff;
}


/*************************/


/** Subscribe **/


/*************************/

.fa-spin,
.fa-check-circle,
.fa-exclamation-circle,
.fa-spinner {
    display: none;
}

.subscribe {
    background: none repeat fixed 0 0 / cover rgba(0, 0, 0, 0.6);
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-attachment: fixed;
    padding: 70px 0 70px;
    position: relative;
}

.subscribe h1 {
    color: #fff;
    margin-bottom: 40px;
    text-transform: uppercase;
    font-size: 18px;
    font-weight: bold;
    letter-spacing: 2px;
}

.subscribe h1 span {
    display: block;
    font-size: 15px;
    text-transform: uppercase;
    font-weight: bold;
    margin-top: 20px;
    letter-spacing: 1px;
}

.input-group {
    display: table !important;
}

.form-control.email-add {
    border: medium none;
    border-radius: 0;
    height: 51px;
    text-align: center;
    width: 100%;
    background: none repeat scroll 0 0 transparent;
    border-bottom: 1px solid rgb(255, 255, 255);
    box-shadow: none;
    color: #fff;
}

.subscribe-overlay {
    background: url("../img/macbook.jpg") no-repeat fixed center center / cover rgba(0, 0, 0, 0);
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: -1;
}

.subscribe button {
    background: none;
    border: medium none;
    border-radius: 0;
    color: #0e45a2;
    font-size: 16px;
    font-weight: 600;
    height: 35px;
    letter-spacing: 6px;
    margin-top: 15px;
    text-transform: uppercase;
    width: 67px;
    position: relative;
}

.btn {
    -moz-user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.42857;
    margin-bottom: 0;
    padding: 6px 12px;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
}

.subscribe button:hover {
    background: none;
    border: none;
    color: #0c59d8;
}

.subscribe button:focus {
    outline: 0 none;
    border: 0 none;
    background: none;
    color: #0c59d8;
}

.subscribe button span {
    display: block;
    opacity: 0;
    position: absolute;
    text-align: center;
    top: 0;
    left: 0;
    width: 100%;
    -moz-transition: 0.5s;
    -o-transition: 0.5s;
    -webkit-transition: 0.5s;
    transition: 0.5s
}

.subscribe button:hover span {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    opacity: 1;
    -moz-transition: 0.5s;
    -o-transition: 0.5s;
    -webkit-transition: 0.5s;
    transition: 0.5s
}

.subscribe button:hover i {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    opacity: 0;
    -moz-transition: 0.5s;
    -o-transition: 0.5s;
    -webkit-transition: 0.5s;
    transition: 0.5s
}

.subscribe button i {
    font-size: 1.5em;
    font-size: 1.5em;
    position: absolute;
    top: 0;
    left: 14px;
    -moz-transition: 0.5s;
    -o-transition: 0.5s;
    -webkit-transition: 0.5s;
    transition: 0.5s
}

.notify-success #message {
    color: #fff;
    font-size: 1.1em;
    margin-top: 10px;
    text-transform: capitalize;
}

.error #message {
    color: #fff;
    font-size: 1.1em;
    margin-top: 10px;
    text-transform: capitalize;
}


/********************************/


/** Contact **/


/********************************/

#contact p {
    color: #ffffff;
}

#contact p a {
    color: #ffffff;
}

#contact .social-btn i {
    color: #fff;
}

#result .success {
    color: #1bce7c;
    font-size: 0.43em;
    text-transform: capitalize;
    position: absolute;
    width: 100%;
    text-align: center;
    left: 0px;
    margin-top: 15px;
}

.success {
    color: #1bce7c;
    text-align: center;
    left: 0px;
    margin-top: 15px;
}

.enter-name,
.enter-email,
.invalid-email {
    color: #fff;
    font-size: 0.43em;
    text-transform: capitalize;
    position: absolute;
    width: 100%;
    text-align: center;
    left: 0px;
    margin-top: 15px;
}

.up-btn {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    -o-border-radius: 50%;
    background: rgba(27, 206, 124, 0.5);
    display: block;
    margin: 0 auto;
    color: #fff;
    font-size: 18px;
    line-height: 46px;
    text-align: center;
    position: absolute;
    top: -26px;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
}

.up-btn:hover,
up-btn:focus {
    color: #fff;
}

.contact-details {
    margin: 70px 0 60px;
}

.contact-details h2 span {
    color: #0c59d8;
    display: block;
    font-size: 0.8em;
    font-weight: 600;
    letter-spacing: 0.2em;
    margin-top: 15px;
    text-transform: uppercase;
}

.contact-wrap {
    background-color: #0c040f;
    position: relative;
}

.contact-wrap h1 {
    color: #ffffff;
}

.dark-bg {
    background: #f3f5f8;
}

.light-bg {
    background-color: #fff;
}

.dark-box {
    background: #f3f5f8;
    -webkit-box-shadow: 0px 3px 0px 0px #f0f2f4;
    -moz-box-shadow: 0px 3px 0px 0px #f0f2f4;
    box-shadow: 0px 3px 0px 0px #f0f2f4;
}

.light-box {
    -webkit-box-shadow: 0px -1px 0px 0px #ff1d8d;
    -moz-box-shadow: 0px -1px 0px 0px #ff1d8d;
    box-shadow: 0px -1px 0px 0px #ff1d8d;
    padding: 20px 0;
}

.light-box:hover,
.light-box:focus {
    -webkit-box-shadow: 0px 5px 0px 0px #ff1d8d;
    -moz-box-shadow: 0px 5px 0px 0px #ff1d8d;
    box-shadow: 0px 5px 0px 0px #ff1d8d;
}

.box-hover {
    transition: all 500ms ease-in-out;
    -webkit-transition: all 500ms ease-in-out;
    -moz-transition: all 500ms ease-in-out;
    -o-transition: all 500ms ease-in-out;
}

.box-hover:hover,
.box-hover:focus {
    transform: translate(0, -15px);
    -webkit-transform: translate(0, -15px);
    -ms-transform: translate(0, -15px);
}


/************************************/


/** Footer **/


/************************************/

footer a {
    color: #a1a9b0;
}

footer {
    background-color: #000;
    padding: 25px 0;
}

footer p {
    color: #fff;
}

ul.legals {
    list-style: none;
    color: #fff;
    line-height: 25px;
}

.legals .md-trigger {
    padding-right: 10px;
}

ul.legals li {
    display: inline-block;
}

ul.legals li::after {
    content: " |";
    margin-right: 10px;
}

ul.legals li:last-child::after {
    content: "";
}

.legals {
    text-align: center;
}

.disclaimer p {
    color: #5f6061;
    font-size: 0.95em;
    line-height: 1.6em;
    margin-top: 30px;
}

.disclaimer {
    margin: 0;
}

.padding-none {
    padding: 0;
}

.disclaim-border {
    border: none;
}

.video-container {
    height: 700px;
    width: 100%;
    position: relative;
}

.video-container video {
    width: 100%;
    height: 900px;
    position: absolute;
    object-fit: cover;
    z-index: 0;
}


/* Just styling the content of the div, the *magic* in the previous rules */

.video-container .caption {
    z-index: 1;
    position: relative;
    text-align: center;
    color: #dc0000;
    padding: 10px;
}

.btn-whatsapp {
    color: #fff;
    background-color: #5cb85c;
    border-color: #4cae4c;
    font-size: 42px;
    height: 90px;
}

.line-through {
    text-decoration: line-through;
    color: red !important;
}

.input-clickable {
    color: #0c59d8;
}

.input-clickable::placeholder {
    /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #0c59d8;
    opacity: 1;
    /* Firefox */
}

.input-clickable:-ms-input-placeholder {
    /* Internet Explorer 10-11 */
    color: #0c59d8;
}

.input-clickable::-ms-input-placeholder {
    /* Microsoft Edge */
    color: #0c59d8;
}

#topBTN {
    display: none;
    position: fixed;
    bottom: 20px;
    right: 30px;
    z-index: 99;
    font-size: 18px;
    border: none;
    outline: none;
    background-color: white;
    cursor: pointer;
    padding: 5px 15px;
    border-radius: 4px;
}